msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-11-20 21:51+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Put one translator per line, in the form NAME <EMAIL>, YEAR1, YEAR2
msgctxt "_"
msgid "translator-credits"
msgstr ""

#. (itstool) path: credit/name
#: C/commandline.page:11
#: C/cpu-check.page:15
#: C/cpu-mem-normal.page:11
#: C/cpu-multicore.page:11
#: C/fs-device.page:13
#: C/fs-diskusage.page:13
#: C/fs-info.page:13
#: C/fs-showall.page:11
#: C/index.page:13
#: C/mem-check.page:12
#: C/mem-swap.page:12
#: C/memory-map-use.page:13
#: C/net-bits.page:11
#: C/process-explain.page:11
#: C/process-files.page:11
#: C/process-identify-file.page:11
#: C/process-identify-hog.page:11
#: C/process-kill.page:12
#: C/process-many.page:11
#: C/process-priority-change.page:14
#: C/process-status.page:14
#: C/process-update-speed.page:11
#: C/solaris-mode.page:11
#: C/units.page:11
msgid "Phil Bull"
msgstr ""

#. (itstool) path: credit/years
#: C/commandline.page:13
#: C/mem-check.page:14
#: C/mem-swap.page:14
#: C/memory-map-use.page:15
#: C/net-bits.page:13
#: C/process-explain.page:13
#: C/process-identify-file.page:13
#: C/process-identify-hog.page:13
#: C/process-update-speed.page:13
#: C/solaris-mode.page:13
#: C/units.page:13
msgid "2011"
msgstr ""

#. (itstool) path: credit/name
#: C/commandline.page:16
#: C/mem-check.page:18
#: C/mem-swap.page:18
#: C/memory-map-use.page:19
#: C/net-bits.page:17
#: C/process-explain.page:17
#: C/process-identify-file.page:17
#: C/process-identify-hog.page:17
#: C/process-update-speed.page:17
#: C/solaris-mode.page:17
#: C/units.page:17
msgid "Michael Hill"
msgstr ""

#. (itstool) path: credit/years
#: C/commandline.page:18
#: C/cpu-check.page:17
#: C/cpu-mem-normal.page:13
#: C/cpu-multicore.page:13
#: C/fs-device.page:15
#: C/fs-diskusage.page:15
#: C/fs-info.page:15
#: C/fs-showall.page:13
#: C/index.page:15
#: C/process-files.page:13
#: C/process-kill.page:14
#: C/process-many.page:13
#: C/process-priority-change.page:16
#: C/process-status.page:16
msgid "2014"
msgstr ""

#. (itstool) path: info/desc
#: C/commandline.page:21
msgid "Information in System Monitor can also be found using command line tools."
msgstr ""

#. (itstool) path: page/title
#: C/commandline.page:25
msgid "Get the same information from the command line"
msgstr ""

#. (itstool) path: page/p
#: C/commandline.page:33
msgid "Most of the information displayed by System Monitor can also be obtained using these command line tools."
msgstr ""

#. (itstool) path: td/p
#: C/commandline.page:39
msgid "<cmd>top</cmd>"
msgstr ""

#. (itstool) path: td/p
#: C/commandline.page:40
msgid "provides a continually updated list of running processes, and allows you to manipulate them."
msgstr ""

#. (itstool) path: td/p
#: C/commandline.page:45
msgid "<cmd>lsof</cmd>"
msgstr ""

#. (itstool) path: td/p
#: C/commandline.page:46
msgid "provides a list of open files and the processes that opened them."
msgstr ""

#. (itstool) path: td/p
#: C/commandline.page:51
msgid "<cmd>free -m</cmd>"
msgstr ""

#. (itstool) path: td/p
#: C/commandline.page:52
msgid "shows you how much memory is available."
msgstr ""

#. (itstool) path: td/p
#: C/commandline.page:56
msgid "<cmd>vmstat</cmd>"
msgstr ""

#. (itstool) path: td/p
#: C/commandline.page:57
msgid "provides information about current virtual memory use."
msgstr ""

#. (itstool) path: td/p
#: C/commandline.page:61
msgid "<cmd>df -h</cmd>"
msgstr ""

#. (itstool) path: td/p
#: C/commandline.page:62
msgid "displays available disk space on mounted filesystems."
msgstr ""

#. (itstool) path: td/p
#: C/commandline.page:66
msgid "<cmd>pmap</cmd>"
msgstr ""

#. (itstool) path: td/p
#: C/commandline.page:67
msgid "displays the memory map of a process."
msgstr ""

#. (itstool) path: info/desc
#: C/cpu-check.page:20
msgid "The amount of CPU being used tells you how much work the computer is trying to do."
msgstr ""

#. (itstool) path: page/title
#: C/cpu-check.page:23
msgid "Check how much processor (CPU) capacity is being used"
msgstr ""

#. (itstool) path: page/p
#: C/cpu-check.page:25
msgid "To check how much of your computer's processor is currently being used, go to the <gui>Resources</gui> tab and look at the <gui>CPU History</gui> chart. This tells you how much work the computer is currently doing."
msgstr ""

#. (itstool) path: page/p
#: C/cpu-check.page:27
msgid "Many computers have more than one processor (sometimes called <em>multi-core</em> systems). Each processor is shown separately on the chart. If you want, you can change the color used for each processor by clicking one of the colored blocks below the chart."
msgstr ""

#. (itstool) path: page/p
#: C/cpu-check.page:29
msgid "You can also change how rapidly the chart is updated (the update interval), and how the lines for each processor are displayed (e.g. as a stacked area chart). Change the relevant options by clicking <gui>System Monitor</gui>, then select <gui>Preferences</gui>, and then the <gui>Resources</gui> tab."
msgstr ""

#. (itstool) path: info/desc
#: C/cpu-mem-normal.page:16
msgid "If the computer is doing a lot of work, it will use more processor time and more memory."
msgstr ""

#. (itstool) path: page/title
#: C/cpu-mem-normal.page:19
msgid "Is it normal for my computer to be using this much CPU or memory?"
msgstr ""

#. (itstool) path: page/p
#: C/cpu-mem-normal.page:21
msgid "All of the programs running on your computer share CPU (processor) time and memory. If you run many programs at once, or if some programs are doing a lot of work, a higher percentage of both of these things will be used."
msgstr ""

#. (itstool) path: page/p
#: C/cpu-mem-normal.page:23
msgid "If the CPU usage is around 100%, this means that your computer is trying to do more work than it has the capacity for. This is usually OK, but it means that programs may slow down a little. Computers tend to use close to 100% of the CPU when they are doing computationally-intensive things like running games."
msgstr ""

#. (itstool) path: page/p
#: C/cpu-mem-normal.page:25
msgid "If the processor is running at 100% for a long time, this could make your computer annoyingly slow. In this case, you should <link xref=\"process-identify-hog\">find out which program is using up so much CPU time</link>."
msgstr ""

#. (itstool) path: page/p
#: C/cpu-mem-normal.page:27
msgid "If the memory usage is close to 100%, this can slow things down a lot. This is because the computer will then try to use your hard disk as a temporary memory store, called <link xref=\"mem-swap\">swap memory</link>. Hard disks are much slower than the system memory."
msgstr ""

#. (itstool) path: page/p
#: C/cpu-mem-normal.page:29
msgid "You can try to free up some system memory by closing some programs. If things get too slow, try restarting the computer."
msgstr ""

#. (itstool) path: note/p
#: C/cpu-mem-normal.page:32
msgid "The memory shown in the <gui>Resources</gui> tab is <em>system memory</em> (also called RAM). This is used to hold programs temporarily, while they are running on the computer. This is not the same as a hard disk or other kinds of memory, which are used to store files and programs more permanently."
msgstr ""

#. (itstool) path: info/desc
#: C/cpu-multicore.page:16
msgid "Computers with more processors find it easier to run many programs at the same time."
msgstr ""

#. (itstool) path: page/title
#: C/cpu-multicore.page:19
msgid "Why do I have more than one processor?"
msgstr ""

#. (itstool) path: page/p
#: C/cpu-multicore.page:21
msgid "Many computers have more than one processor (CPU). These are sometimes referred to as multi-core systems."
msgstr ""

#. (itstool) path: page/p
#: C/cpu-multicore.page:23
msgid "The workload of running all of the programs on your computer is shared between the processors. The more processors you have, the more the work can be shared out. This reduces the load on each processor, which can help make the computer run faster."
msgstr ""

#. (itstool) path: page/p
#: C/cpu-multicore.page:25
msgid "The computer automatically decides how best to share the work between processors; you don't need to do this yourself."
msgstr ""

#. (itstool) path: info/desc
#: C/fs-device.page:18
msgid "Each device corresponds to a <em>partition</em> on a hard disk."
msgstr ""

#. (itstool) path: page/title
#: C/fs-device.page:21
msgid "What are the different devices in the File Systems tab?"
msgstr ""

#. (itstool) path: page/p
#: C/fs-device.page:23
msgid "Each device listed under the <gui>File Systems</gui> tab is a storage disk (like a hard drive or USB memory stick), or a disk partition. For each device, you can see what its total capacity is, how much of its capacity has been used, and some technical information about what <link xref=\"fs-info\">type of filesystem it is</link> and <link xref=\"fs-info\">where it is \"mounted\"</link>."
msgstr ""

#. (itstool) path: page/p
#: C/fs-device.page:25
msgid "The disk space on a single physical hard disk can be split up into multiple chunks, called <em>partitions</em>, each of which can be used as if it were a separate disk. If your hard disk has been partitioned (perhaps by you or the computer manufacturer), each partition will be listed separately in the File Systems list."
msgstr ""

#. (itstool) path: note/p
#: C/fs-device.page:28
msgid "You can manage disks and partitions and see more detailed disk information with the <app>Disks</app> application."
msgstr ""

#. (itstool) path: info/desc
#: C/fs-diskusage.page:18
msgid "The <gui>File Systems</gui> tab shows how much space is being used on each hard disk."
msgstr ""

#. (itstool) path: page/title
#: C/fs-diskusage.page:21
msgid "Check how much disk space is being used"
msgstr ""

#. (itstool) path: page/p
#: C/fs-diskusage.page:23
msgid "To check how much space is available on a disk, go to the <gui>File Systems</gui> tab and look at the <gui>Used</gui> and <gui>Available</gui> columns."
msgstr ""

#. (itstool) path: page/p
#: C/fs-diskusage.page:25
msgid "If several devices are shown, and you are looking for the one that has your Home folder on it, look for the disk that has <file>/</file> or <file>/home</file> listed under <gui>Directory</gui>. This is usually (but not always) the disk where your personal files are stored."
msgstr ""

#. (itstool) path: section/title
#: C/fs-diskusage.page:29
msgid "Freeing-up disk space"
msgstr ""

#. (itstool) path: section/p
#: C/fs-diskusage.page:31
msgid "If you don't have much disk space left, there are a few things you can do to try and free up some space."
msgstr ""

#. (itstool) path: section/p
#: C/fs-diskusage.page:33
msgid "One is to delete unwanted files manually. You can use the <app>Disk Usage Analyzer</app> application to tell you which files and folders are taking up the most space. After deleting some files, you should then empty the <gui>Trash</gui> to make sure they are fully removed from the computer."
msgstr ""

#. (itstool) path: section/p
#: C/fs-diskusage.page:35
msgid "You can also remove temporary files in various applications. For example, web browsers and software managers often keep sizeable temporary files around. (How you remove them depends on the application.)"
msgstr ""

#. (itstool) path: section/p
#: C/fs-diskusage.page:37
msgid "You can also try uninstalling some unwanted applications. Use your usual software manager to do this."
msgstr ""

#. (itstool) path: section/p
#: C/fs-diskusage.page:39
msgid "Another way of freeing disk space is to \"archive\" old files by moving them to an external hard disk or online \"cloud\" storage, for example."
msgstr ""

#. (itstool) path: info/desc
#: C/fs-info.page:18
msgid "Explanations of all of the fields shown in the <gui>File System</gui> tab."
msgstr ""

#. (itstool) path: page/title
#: C/fs-info.page:21
msgid "Learn what the File Systems information means"
msgstr ""

#. (itstool) path: page/p
#: C/fs-info.page:23
msgid "The File Systems tab lists which disks are attached to the computer, what they are named, and how much disk space is available on them."
msgstr ""

#. (itstool) path: item/p
#: C/fs-info.page:27
msgid "<gui>Device</gui> lists the name that the operating system has assigned to the disk. Every bit of computer hardware that is attached to the computer is given an entry in the <file>/dev</file> directory that is used to identify it. For hard disks, it will usually look something like <file>/dev/sda</file>."
msgstr ""

#. (itstool) path: item/p
#: C/fs-info.page:31
msgid "<gui>Directory</gui> tells you where the disk or partition is <em>mounted</em>. Mounting is the technical term for making a disk or partition available for use. A disk can be physically connected to the computer, but unless it is also mounted, the files on it cannot be accessed. When a disk is mounted, it will be linked to a folder that you can then go to in order to access the files on the disk. For example, if the <gui>Directory</gui> is listed as <file>/media/disk</file>, you can access the files by going to the <file>/media/disk</file> folder on your computer."
msgstr ""

#. (itstool) path: item/p
#: C/fs-info.page:35
msgid "<gui>Type</gui> tells you the type of <em>filesystem</em> that is used on the disk or partition. A filesystem specifies how the computer should store files on the disk. Some operating systems can only understand some filesystem types and not others, so it can be useful to check which filesystem an external hard disk uses, for example."
msgstr ""

#. (itstool) path: item/p
#: C/fs-info.page:39
msgid "<gui>Total</gui> shows the total capacity of the disk and <gui>Available</gui> shows how much of that capacity is available to use for files and programs. <gui>Used</gui> shows how much disk space is already being used."
msgstr ""

#. (itstool) path: page/p
#: C/fs-info.page:44
msgid "The sum of Used and Available will not necessarily add up to the Total. This is because some disk space might be reserved for use by the system. The important number to look at is the Available column, as this tells you how much disk space you can actually use."
msgstr ""

#. (itstool) path: page/p
#: C/fs-info.page:45
msgid "You might also find that the Total doesn't match up with the advertised capacity of your hard disk. This is normal, and happens for a couple of reasons. One is that hard disk manufacturers use a slightly different way of counting disk capacity to everyone else. Another is that some disk space might be reserved for use by the operating system. If there is a big difference from the capacity you expect, it might be because your disk has been split up into multiple partitions."
msgstr ""

#. (itstool) path: info/desc
#: C/fs-showall.page:16
msgid "There are hidden file systems that the operating system uses."
msgstr ""

#. (itstool) path: page/title
#: C/fs-showall.page:19
msgid "Show all file systems, including hidden and system ones"
msgstr ""

#. (itstool) path: page/p
#: C/fs-showall.page:21
msgid "By default, the <gui>File Systems</gui> tab only shows disks and partitions that hold your files and applications. There are also a number of special filesystems that the operating system uses, but these are hidden by default."
msgstr ""

#. (itstool) path: page/p
#: C/fs-showall.page:23
msgid "To see these special filesystems, click <guiseq><gui>System Monitor</gui><gui>Preferences</gui></guiseq>, and under the <gui>File Systems</gui> tab, check <gui>Show all file systems</gui>."
msgstr ""

#. (itstool) path: page/p
#: C/fs-showall.page:25
msgid "Most of the entries in the list are \"virtual\" filesystems. These are not real disks or partitions. Instead, they are used by the operating system as a convenient layer of abstraction for various things, like managing hardware devices and storing temporary files. The system manages these automatically, so there is rarely any need for you to look at them yourself."
msgstr ""

#. (itstool) path: info/title
#: C/index.page:7
msgctxt "link"
msgid "System Monitor"
msgstr ""

#. (itstool) path: info/title
#: C/index.page:8
msgctxt "text"
msgid "System Monitor"
msgstr ""

#. (itstool) path: credit/name
#: C/index.page:19
msgid "Patrick Pace"
msgstr ""

#. (itstool) path: credit/years
#: C/index.page:21
msgid "2017"
msgstr ""

#. (itstool) path: info/desc
#: C/index.page:24
msgid "System Monitor shows you what programs are running and how much processor time, memory, and disk space are being used."
msgstr ""

#. (itstool) path: page/title
#: C/index.page:28
msgid "<_:media-1/> System Monitor"
msgstr ""

#. (itstool) path: page/p
#: C/index.page:33
msgid "<app>System Monitor</app> shows you what programs are running and how much processor time, memory, and disk space are being used."
msgstr ""

#. (itstool) path: section/title
#: C/index.page:36
msgid "Monitoring the CPU"
msgstr ""

#. (itstool) path: section/title
#: C/index.page:41
msgid "Memory usage"
msgstr ""

#. (itstool) path: section/title
#: C/index.page:46
msgid "Questions about processes"
msgstr ""

#. (itstool) path: section/title
#: C/index.page:51
msgid "Common tasks with processes"
msgstr ""

#. (itstool) path: section/title
#: C/index.page:56
msgid "Information about file systems"
msgstr ""

#. (itstool) path: section/title
#: C/index.page:61
msgid "Network information"
msgstr ""

#. (itstool) path: section/title
#: C/index.page:66
msgid "Miscellaneous"
msgstr ""

#. (itstool) path: p/link
#: C/legal.xml:5
msgid "Creative Commons Attribution-ShareAlike 3.0 Unported License"
msgstr ""

#. (itstool) path: license/p
#: C/legal.xml:4
msgid "This work is licensed under a <_:link-1/>."
msgstr ""

#. (itstool) path: credit/years
#: C/mem-check.page:20
#: C/mem-swap.page:20
#: C/memory-map-use.page:21
#: C/net-bits.page:19
#: C/process-explain.page:19
#: C/process-identify-file.page:19
#: C/process-identify-hog.page:19
#: C/process-update-speed.page:19
#: C/solaris-mode.page:19
#: C/units.page:19
msgid "2011, 2014"
msgstr ""

#. (itstool) path: credit/name
#: C/mem-check.page:24
msgid "Ekaterina Gerasimova"
msgstr ""

#. (itstool) path: info/desc
#: C/mem-check.page:28
msgid "The <gui>Resources</gui> tab tells you how much of your computer's memory (RAM) is being used."
msgstr ""

#. (itstool) path: page/title
#: C/mem-check.page:32
msgid "How much memory is being used?"
msgstr ""

#. (itstool) path: page/p
#: C/mem-check.page:41
msgid "To check the current memory usage of your computer:"
msgstr ""

#. (itstool) path: item/p
#: C/mem-check.page:45
#: C/mem-check.page:69
#: C/mem-swap.page:52
#: C/net-bits.page:41
msgid "Click the <gui>Resources</gui> tab."
msgstr ""

#. (itstool) path: page/p
#: C/mem-check.page:49
msgid "<gui>Memory and Swap History</gui> displays a running line graph for memory and swap as a percentage of the total available. These are plotted against time, with the current time at the right."
msgstr ""

#. (itstool) path: note/p
#: C/mem-check.page:54
msgid "The color of each line is indicated by the pie graphs below. Click the pie graph to change the color of the line graph."
msgstr ""

#. (itstool) path: page/p
#: C/mem-check.page:58
msgid "The <gui>Memory</gui> pie graph shows memory usage in <link xref=\"units\">GiB</link> and as a percentage of the total available."
msgstr ""

#. (itstool) path: page/p
#: C/mem-check.page:61
msgid "To change the <gui>update interval</gui>:"
msgstr ""

#. (itstool) path: item/p
#: C/mem-check.page:65
#: C/net-bits.page:38
#: C/process-update-speed.page:38
msgid "Click <guiseq><gui>System Monitor</gui><gui>Preferences</gui></guiseq>."
msgstr ""

#. (itstool) path: item/p
#: C/mem-check.page:72
#: C/process-update-speed.page:44
msgid "Enter a value for <gui>Update interval in seconds</gui>."
msgstr ""

#. (itstool) path: section/title
#: C/mem-check.page:77
msgid "Which processes are using the most memory?"
msgstr ""

#. (itstool) path: section/p
#: C/mem-check.page:79
msgid "To check which processes are using the most memory:"
msgstr ""

#. (itstool) path: item/p
#: C/mem-check.page:83
#: C/memory-map-use.page:53
#: C/process-identify-hog.page:40
#: C/solaris-mode.page:44
msgid "Click the <gui>Processes</gui> tab."
msgstr ""

#. (itstool) path: item/p
#: C/mem-check.page:86
msgid "Click the <gui>Memory</gui> column header to sort the processes according to memory use."
msgstr ""

#. (itstool) path: note/p
#: C/mem-check.page:89
msgid "The arrow in the column header shows the sort direction; click again to reverse it. If the arrow points up, the processes using the most memory appear at the top of the list."
msgstr ""

#. (itstool) path: info/desc
#: C/mem-swap.page:23
msgid "Swap memory allows your computer to run more applications at the same time than will fit into the system memory (RAM)."
msgstr ""

#. (itstool) path: page/title
#: C/mem-swap.page:27
msgid "What is \"swap\" memory?"
msgstr ""

#. (itstool) path: page/p
#: C/mem-swap.page:35
msgid "Swap memory or <em>swap space</em> is the on-disk component of the virtual memory system. It is pre-configured as a <em>swap partition</em> or a <em>swap file</em> when Linux is first installed, but can also be added later."
msgstr ""

#. (itstool) path: note/p
#: C/mem-swap.page:41
msgid "Disk access is <em>very</em> slow compared to memory access. The system runs more slowly if there is excessive swapping, or <em>thrashing</em>, when the system is unable to find enough free memory. In this situation the only solution is to add more RAM."
msgstr ""

#. (itstool) path: page/p
#: C/mem-swap.page:47
msgid "To see whether swapping, or <em>paging</em>, has become a performance issue:"
msgstr ""

#. (itstool) path: item/p
#: C/mem-swap.page:55
msgid "The <gui>Memory and Swap History</gui> graph shows memory and swap use as percentages."
msgstr ""

#. (itstool) path: info/desc
#: C/memory-map-use.page:24
msgid "View the memory map of a process."
msgstr ""

#. (itstool) path: page/title
#: C/memory-map-use.page:27
msgid "Using memory maps"
msgstr ""

#. (itstool) path: page/p
#: C/memory-map-use.page:34
msgid "<gui>Virtual memory</gui> is a representation of the combined <gui>physical memory</gui> and <link xref=\"mem-swap\">swap space</link> in a system. It enables running processes to access <em>more</em> than the existing physical memory by <gui>mapping</gui> locations in physical memory to files on disk. When the system needs more pages of memory than are available, some of the existing pages will be <em>paged out</em> or written to the swap space."
msgstr ""

#. (itstool) path: page/p
#: C/memory-map-use.page:42
msgid "The <gui>memory map</gui> displays the total virtual memory use of the process, and can be used to determine the memory cost of running a single or multiple instances of the program, to ensure the use of the correct shared libraries, to see the results of adjusting various performance tuning parameters the program may have, or to diagnose issues such as memory leaks."
msgstr ""

#. (itstool) path: page/p
#: C/memory-map-use.page:49
msgid "To display the <link xref=\"memory-map-what\">memory map</link> of a process:"
msgstr ""

#. (itstool) path: item/p
#: C/memory-map-use.page:54
msgid "Right click the desired process in the <gui>process list</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/memory-map-use.page:55
msgid "Click <gui>Memory Maps</gui>."
msgstr ""

#. (itstool) path: section/title
#: C/memory-map-use.page:59
msgid "Reading the memory map"
msgstr ""

#. (itstool) path: item/p
#: C/memory-map-use.page:63
msgid "Addresses are diplayed in hexadecimal (base 16)."
msgstr ""

#. (itstool) path: item/p
#: C/memory-map-use.page:66
msgid "Sizes are displayed in <link xref=\"units\">IEC binary prefixes</link>."
msgstr ""

#. (itstool) path: item/p
#: C/memory-map-use.page:70
msgid "At runtime the process can allocate more memory dynamically into an area called the <em>heap</em>, and store arguments and variables into another area called the <em>stack</em>."
msgstr ""

#. (itstool) path: item/p
#: C/memory-map-use.page:75
msgid "The program itself and each of the shared libraries has three entries each, one for the read-execute text segment, one for the read-write data segment and one for a read-only data segment. Both data segments need to be paged out at swap time."
msgstr ""

#. (itstool) path: table/title
#: C/memory-map-use.page:83
msgid "Properties"
msgstr ""

#. (itstool) path: td/p
#: C/memory-map-use.page:85
msgid "Filename"
msgstr ""

#. (itstool) path: td/p
#: C/memory-map-use.page:86
msgid "The location of a shared library that is currently used by the process. If this field is blank, the memory information in this row describes memory that is owned by the process whose name is displayed above the memory-map table."
msgstr ""

#. (itstool) path: td/p
#: C/memory-map-use.page:92
msgid "VM Start"
msgstr ""

#. (itstool) path: td/p
#: C/memory-map-use.page:93
msgid "The address at which the memory segment begins. VM Start, VM End and VM Offset together specify the location on disk to which the shared library is mapped."
msgstr ""

#. (itstool) path: td/p
#: C/memory-map-use.page:98
msgid "VM End"
msgstr ""

#. (itstool) path: td/p
#: C/memory-map-use.page:99
msgid "The address at which the memory segment ends."
msgstr ""

#. (itstool) path: td/p
#: C/memory-map-use.page:102
msgid "VM Size"
msgstr ""

#. (itstool) path: td/p
#: C/memory-map-use.page:103
msgid "The size of the memory segment."
msgstr ""

#. (itstool) path: td/p
#: C/memory-map-use.page:106
msgid "Flags"
msgstr ""

#. (itstool) path: td/p
#: C/memory-map-use.page:107
msgid "The following flags describe the different types of memory-segment access that the process can have:"
msgstr ""

#. (itstool) path: item/title
#: C/memory-map-use.page:111
msgid "<gui>p</gui>"
msgstr ""

#. (itstool) path: item/p
#: C/memory-map-use.page:112
msgid "The memory segment is private to the process, and is not accessible to other processes."
msgstr ""

#. (itstool) path: item/title
#: C/memory-map-use.page:116
msgid "<gui>r</gui>"
msgstr ""

#. (itstool) path: item/p
#: C/memory-map-use.page:117
msgid "The process has permission to read from the memory segment."
msgstr ""

#. (itstool) path: item/title
#: C/memory-map-use.page:120
msgid "<gui>s</gui>"
msgstr ""

#. (itstool) path: item/p
#: C/memory-map-use.page:121
msgid "The memory segment is shared with other processes."
msgstr ""

#. (itstool) path: item/title
#: C/memory-map-use.page:124
msgid "<gui>w</gui>"
msgstr ""

#. (itstool) path: item/p
#: C/memory-map-use.page:125
msgid "The process has permission to write into the memory segment."
msgstr ""

#. (itstool) path: item/title
#: C/memory-map-use.page:128
msgid "<gui>x</gui>"
msgstr ""

#. (itstool) path: item/p
#: C/memory-map-use.page:129
msgid "The process has permission to execute instructions that are contained within the memory segment."
msgstr ""

#. (itstool) path: td/p
#: C/memory-map-use.page:136
msgid "VM Offset"
msgstr ""

#. (itstool) path: td/p
#: C/memory-map-use.page:137
msgid "The location of the address within the memory segment, measured from VM Start."
msgstr ""

#. (itstool) path: td/p
#: C/memory-map-use.page:141
msgid "Private, Shared, Clean, Dirty"
msgstr ""

#. (itstool) path: item/p
#: C/memory-map-use.page:148
msgid "<em>private</em> pages are accessed by one process"
msgstr ""

#. (itstool) path: item/p
#: C/memory-map-use.page:150
msgid "<em>shared</em> pages can be accessed by more than one process"
msgstr ""

#. (itstool) path: item/p
#: C/memory-map-use.page:152
msgid "<em>clean</em> pages have not yet been modified while in memory and can be discarded when designated to be swapped out"
msgstr ""

#. (itstool) path: item/p
#: C/memory-map-use.page:155
msgid "<em>dirty</em> pages have been modified while in memory and must be written to disk when designated to be swapped out"
msgstr ""

#. (itstool) path: td/p
#: C/memory-map-use.page:160
msgid "Device"
msgstr ""

#. (itstool) path: td/p
#: C/memory-map-use.page:161
msgid "The major and minor numbers of the device on which the shared library filename is located. Together these specify a partition on the system."
msgstr ""

#. (itstool) path: td/p
#: C/memory-map-use.page:166
msgid "Inode"
msgstr ""

#. (itstool) path: td/p
#: C/memory-map-use.page:167
msgid "The inode on the device from which the shared library location is loaded into memory. An inode is the structure the filesystem uses to store a file, and the number assigned to it is unique."
msgstr ""

#. (itstool) path: info/desc
#: C/net-bits.page:22
msgid "Choose the units to display your network speed."
msgstr ""

#. (itstool) path: page/title
#: C/net-bits.page:25
msgid "Show the network speed in bits instead of bytes per second"
msgstr ""

#. (itstool) path: page/p
#: C/net-bits.page:32
msgid "Network speed is often shown in bits per second, rather than bytes per second. This is called the <em>bit rate</em>, or <em>data rate</em>."
msgstr ""

#. (itstool) path: page/p
#: C/net-bits.page:35
msgid "To display the network speed in bits:"
msgstr ""

#. (itstool) path: item/p
#: C/net-bits.page:42
msgid "Select <gui>Show network speed in bits</gui>."
msgstr ""

#. (itstool) path: info/desc
#: C/process-explain.page:22
msgid "A process can be manipulated from the process list."
msgstr ""

#. (itstool) path: page/title
#: C/process-explain.page:25
msgid "What is a process?"
msgstr ""

#. (itstool) path: page/p
#: C/process-explain.page:34
msgid "A <gui>process</gui> is a program or application being executed by the system. When an application is launched, the system assigns a unique process ID (PID), and its instructions and data are loaded into memory."
msgstr ""

#. (itstool) path: page/p
#: C/process-explain.page:38
msgid "The <gui>Processes</gui> tab displays information on processes, and allows you to <gui>Stop</gui>, <gui>Continue</gui>, <gui>End</gui>, <gui>Kill</gui>, or change the priority of a process. If you choose to display <gui>All Processes</gui>, the process list will include <em>system processes</em>, which run in the background providing various services that keep a computer running."
msgstr ""

#. (itstool) path: info/desc
#: C/process-files.page:16
msgid "View files being accessed by processes."
msgstr ""

#. (itstool) path: page/title
#: C/process-files.page:19
msgid "List which files a process has open"
msgstr ""

#. (itstool) path: page/p
#: C/process-files.page:21
msgid "Processes sometimes need to keep files open. They could be files that you are viewing or editing, or temporary or system files that the process needs to work properly."
msgstr ""

#. (itstool) path: page/p
#: C/process-files.page:23
msgid "To see which files a process has open:"
msgstr ""

#. (itstool) path: item/p
#: C/process-files.page:25
msgid "Find the process in the <gui>Processes</gui> tab and click once to select it."
msgstr ""

#. (itstool) path: item/p
#: C/process-files.page:26
msgid "Right-click the process and select <gui>Open Files</gui>."
msgstr ""

#. (itstool) path: page/p
#: C/process-files.page:29
msgid "In the list of open files that appears, you might find some special files called <em>sockets</em>. These are actually a way for processes to communicate with one another, and are not normal files that you can view or edit."
msgstr ""

#. (itstool) path: info/desc
#: C/process-identify-file.page:22
msgid "Search for a file that's open to display which process is using it."
msgstr ""

#. (itstool) path: page/title
#: C/process-identify-file.page:25
msgid "Find which program is using a specific file"
msgstr ""

#. (itstool) path: page/p
#: C/process-identify-file.page:33
msgid "Sometimes an error message will tell you a device (like the sound device or the DVD ROM) is busy, or the file you want to edit is in use. To find the process or processes responsible:"
msgstr ""

#. (itstool) path: item/p
#: C/process-identify-file.page:38
msgid "Click <guiseq><gui>System Monitor</gui><gui>Search for Open Files</gui></guiseq>."
msgstr ""

#. (itstool) path: item/p
#: C/process-identify-file.page:41
msgid "Enter a filename or part of a filename. This could be <file>/dev/snd</file> for the sound device or <file>/media/cdrom</file> for the DVD ROM."
msgstr ""

#. (itstool) path: item/p
#: C/process-identify-file.page:45
msgid "Click <gui>Find</gui>."
msgstr ""

#. (itstool) path: page/p
#: C/process-identify-file.page:49
msgid "This will display a list of running processes that are currently accessing the file or files that match the search. Quitting the program should allow you to access the device or edit the file."
msgstr ""

#. (itstool) path: info/desc
#: C/process-identify-hog.page:22
msgid "Sort the list of processes by <gui>% CPU</gui> to see which application is using up the computer's resources."
msgstr ""

#. (itstool) path: page/title
#: C/process-identify-hog.page:26
msgid "Which program is making the computer run slowly?"
msgstr ""

#. (itstool) path: page/p
#: C/process-identify-hog.page:35
msgid "A program that is using more than its share of the CPU may slow down the whole computer. To find which process could be doing this:"
msgstr ""

#. (itstool) path: item/p
#: C/process-identify-hog.page:43
msgid "Click the <gui>% CPU</gui> column header to sort the processes according to CPU use."
msgstr ""

#. (itstool) path: note/p
#: C/process-identify-hog.page:46
msgid "The arrow in the column header shows the sort direction; click again to reverse it. The arrow should point up."
msgstr ""

#. (itstool) path: page/p
#: C/process-identify-hog.page:52
msgid "The processes at the top of the list are using the highest percentage CPU. Once you identify which one might be using more resources than it should, you can decide whether to close the program itself, or close other programs to try to reduce the CPU load."
msgstr ""

#. (itstool) path: note/p
#: C/process-identify-hog.page:58
msgid "A process that has hung or crashed might use 100% CPU. If this happens you may need to <link xref=\"process-kill\">kill</link> the process."
msgstr ""

#. (itstool) path: info/desc
#: C/process-kill.page:17
msgid "If a program stops working or freezes, you can force it to close."
msgstr ""

#. (itstool) path: page/title
#: C/process-kill.page:21
msgid "Kill (close) a program immediately"
msgstr ""

#. (itstool) path: page/p
#: C/process-kill.page:23
msgid "If a program stops working or freezes, you can force it to close (\"kill\" it) using <app>System Monitor</app>. Go to the <gui>Processes</gui> tab and click to select the process you want to kill. Then, click <gui>End Process</gui>."
msgstr ""

#. (itstool) path: page/p
#: C/process-kill.page:25
msgid "If the process does not close after a few seconds, right-click it and select <gui>Kill</gui> from the menu that appears."
msgstr ""

#. (itstool) path: page/p
#: C/process-kill.page:27
msgid "Using <gui>End Process</gui> tries to close the process properly, giving it time to save files and so on, whereas <gui>Kill</gui> forces it to close straight away. For some programs, this might mean that you lose unsaved files. You should always try <gui>End Process</gui> first."
msgstr ""

#. (itstool) path: info/desc
#: C/process-many.page:16
msgid "Lots of system processes run automatically in the background."
msgstr ""

#. (itstool) path: page/title
#: C/process-many.page:19
msgid "Why are there processes listed that I did not start?"
msgstr ""

#. (itstool) path: page/p
#: C/process-many.page:21
msgid "There are usually lots of processes listed under the <gui>Processes</gui> tab. Only a few of these will be programs that you started yourself. The others are mostly processes that are needed by the operating system to make the computer run correctly. These are started automatically when you log in, and typically run quietly in the background."
msgstr ""

#. (itstool) path: info/desc
#: C/process-priority-change.page:19
msgid "Decide whether a process should get a bigger or smaller share of the processor's time."
msgstr ""

#. (itstool) path: page/title
#: C/process-priority-change.page:22
msgid "Change the priority of a process"
msgstr ""

#. (itstool) path: page/p
#: C/process-priority-change.page:24
msgid "You can tell the computer that certain processes should have a higher priority than others, and so should be given a bigger share of the available computing time. This can make them run faster, but only in certain cases. You can also give a process a <em>lower</em> priority if you think it is taking up too much processing power."
msgstr ""

#. (itstool) path: item/p
#: C/process-priority-change.page:27
msgid "Go to the <gui>Processes</gui> tab and click on the process you want to have a different priority."
msgstr ""

#. (itstool) path: item/p
#: C/process-priority-change.page:28
msgid "Right-click the process, and use the <gui>Change Priority</gui> menu to assign the process a higher or lower priority."
msgstr ""

#. (itstool) path: page/p
#: C/process-priority-change.page:31
msgid "There is typically little need to change process priorities manually. The computer will usually do a good job of managing them itself. (The system for managing the priority of processes is called <link xref=\"process-priority-what\">nice</link>.)"
msgstr ""

#. (itstool) path: section/title
#: C/process-priority-change.page:35
msgid "Does higher priority make a process run faster?"
msgstr ""

#. (itstool) path: section/p
#: C/process-priority-change.page:37
msgid "The computer shares its processing time between all of the running processes. This is normally shared intelligently, so programs that are doing more work automatically get a bigger share of the resources. Most of the time, processes will get as much processing time as they need, and so will already be running as fast as possible. Changing their priority won't make a difference."
msgstr ""

#. (itstool) path: section/p
#: C/process-priority-change.page:39
msgid "If your computer is running several computationally-intensive programs at once, however, its processing time may be \"over-subscribed\" (that is, the <link xref=\"process-identify-hog\">processor's full capacity</link> will be in use). You may notice that other programs run slower than usual because there is not enough processing time to share between all of them."
msgstr ""

#. (itstool) path: section/p
#: C/process-priority-change.page:41
msgid "In this case, changing the priority of processes can be helpful. You could lower the priority of one of the computationally-intensive processes to free up more processing time for other programs. Alternatively, you could increase the priority of a process that is more important to you, and that you want to run faster."
msgstr ""

#. (itstool) path: info/desc
#: C/process-status.page:19
msgid "The status of a process can be running, sleeping, stopped, or zombie."
msgstr ""

#. (itstool) path: page/title
#: C/process-status.page:22
msgid "What do the process statuses mean?"
msgstr ""

#. (itstool) path: page/p
#: C/process-status.page:24
msgid "The status of a process tells you whether it is currently doing something or not. There are four statuses that a process can have:"
msgstr ""

#. (itstool) path: item/title
#: C/process-status.page:28
msgid "Running"
msgstr ""

#. (itstool) path: item/p
#: C/process-status.page:29
msgid "Processes that are currently doing something (for example, a web browser loading a web page). Running processes are those that are actively using the processor (CPU)."
msgstr ""

#. (itstool) path: item/title
#: C/process-status.page:34
msgid "Sleeping"
msgstr ""

#. (itstool) path: item/p
#: C/process-status.page:35
msgid "Processes that are not currently doing anything (for example, because they are waiting for something to happen). They don't use any of the processor's time, but still take up memory. If they need to do something, they will \"wake up\" and change their status to <em>running</em>."
msgstr ""

#. (itstool) path: item/title
#: C/process-status.page:41
msgid "Stopped"
msgstr ""

#. (itstool) path: item/p
#: C/process-status.page:42
msgid "A <em>stopped</em> process is one that has been put to sleep manually. You might want to stop a process temporarily if it is using too much processing time, for example."
msgstr ""

#. (itstool) path: item/p
#: C/process-status.page:45
msgid "To do this, click the process in the <gui>Processes</gui> tab, then right-click it and select <gui>Stop</gui> from the menu that appears. You can wake it up again by clicking <gui>Continue</gui> on the same menu."
msgstr ""

#. (itstool) path: item/title
#: C/process-status.page:51
msgid "Zombie"
msgstr ""

#. (itstool) path: item/p
#: C/process-status.page:52
msgid "A zombie process is one that has finished running and will never start again, but is being kept in the list of processes for some reason. This usually happens because it was started by another program that needs to know if it finished successfully or not, but which has not checked on the process yet."
msgstr ""

#. (itstool) path: item/p
#: C/process-status.page:57
msgid "Zombie processes do not use any memory or processing time, and will eventually go away. You do not need to do anything to get rid of them."
msgstr ""

#. (itstool) path: page/p
#: C/process-status.page:62
msgid "The majority of processes will either be running or sleeping."
msgstr ""

#. (itstool) path: info/desc
#: C/process-update-speed.page:22
msgid "Refresh the information shown in the System Monitor with a longer or shorter interval."
msgstr ""

#. (itstool) path: page/title
#: C/process-update-speed.page:26
msgid "Make the information update faster or slower"
msgstr ""

#. (itstool) path: page/p
#: C/process-update-speed.page:35
msgid "To change the information refresh speed:"
msgstr ""

#. (itstool) path: item/p
#: C/process-update-speed.page:41
msgid "Click the desired tab (<gui>Processes</gui>, <gui>Resources</gui> or <gui>File Systems</gui>)."
msgstr ""

#. (itstool) path: note/p
#: C/process-update-speed.page:48
msgid "Setting the <gui>Update interval</gui> to a lower value will cause <gui>System Monitor</gui> itself to use more of the CPU."
msgstr ""

#. (itstool) path: info/desc
#: C/solaris-mode.page:22
msgid "Use Solaris mode to reflect the number of CPUs."
msgstr ""

#. (itstool) path: page/title
#: C/solaris-mode.page:25
msgid "What is Solaris mode?"
msgstr ""

#. (itstool) path: page/p
#: C/solaris-mode.page:33
msgid "In a system that has multiple CPUs or <link xref=\"cpu-multicore\">cores</link>, processes can use more than one at the same time. It is possible for the <gui>% CPU</gui> column to display values that total greater than 100% (i.e. 400% in a 4-CPU system). <gui>Solaris mode</gui> divides the <gui>% CPU</gui> for each process by the number of CPUs in the system so that the total will be 100%."
msgstr ""

#. (itstool) path: page/p
#: C/solaris-mode.page:40
msgid "To display the <gui>% CPU</gui> in <gui>Solaris mode</gui>:"
msgstr ""

#. (itstool) path: item/p
#: C/solaris-mode.page:43
msgid "Click <gui>Preferences</gui> in the app menu."
msgstr ""

#. (itstool) path: item/p
#: C/solaris-mode.page:45
msgid "Select <gui>Divide CPU Usage by CPU Count</gui>."
msgstr ""

#. (itstool) path: note/p
#: C/solaris-mode.page:48
msgid "The term <gui>Solaris mode</gui> derives from Sun's UNIX, compared to the Linux default of IRIX mode, named for SGI's UNIX."
msgstr ""

#. (itstool) path: info/desc
#: C/units.page:22
msgid "Units of measure for memory and disk space"
msgstr ""

#. (itstool) path: page/title
#: C/units.page:25
msgid "Is GiB the same as GB (gigabyte)?"
msgstr ""

#. (itstool) path: page/p
#: C/units.page:32
msgid "The memory and disk space statistics are displayed using <em>IEC binary prefixes</em>, KiB, MiB, GiB, TiB (for kibi, mebi, gibi and tebi). These are intended to distinguish binary reporting of sizes used in System Monitor (multiples of 1024) from decimal sizes (multiples of 1000) commonly used, for instance, in packaging of hard disks."
msgstr ""

#. (itstool) path: page/p
#: C/units.page:38
msgid "Typical binary units:"
msgstr ""

#. (itstool) path: item/p
#: C/units.page:40
msgid "1 KiB = 1024 bytes"
msgstr ""

#. (itstool) path: item/p
#: C/units.page:41
msgid "1 MiB = 1048576 bytes"
msgstr ""

#. (itstool) path: item/p
#: C/units.page:42
msgid "1 GiB = 1073741842 bytes"
msgstr ""

#. (itstool) path: page/p
#: C/units.page:45
msgid "An external hard drive, advertised as 1.0 TB (terabytes), would display as 0.909 TiB (tebibytes)."
msgstr ""

